/* CSS Document */

body,span {margin:0px; padding:0px;}
div {margin:0px; padding:0px; font-family: Arial, Helvetica, Verdana, sans-serif; color:#000000; }
.bottomnav {margin:0px; padding:0px;}

/* Uebergeordnete Boxen */

.navi { background-image:url(img/bookboard.jpg); background-repeat:no-repeat; width:1000px; height:57px; vertical-align: bottom;}
.navleiste { background-image:url(img/booksback.gif); background-position:bottom; background-position:left;  background-repeat:repeat-x; height:57px; width:800px; padding-top:23px;}

.inhaltbox { width:1200px; }
.bildbox { float:left; width:276px; margin-left:20px; }
.textbox {  float:left; background-color:#FFFFFF; width:389px; margin-left:28px;}
.rightbox { float:left; width:246px;  margin-left:28px;}

.ende { clear:both; float:none; margin-top:10px; margin-bottom:10px; }

.bottombox { width:1100px; }
.backbox {float:left; background-color:#FFFFFF; width:276px; height:32px; vertical-align:middle; margin-left:20px; }
.bottomnavbox  {float:left;  height:30px; vertical-align:middle; width:540px; margin-left:28px;}
.copybox { float:left; margin-left:28px; color:#E27700; font-size:80%; width:150px;}


.banner {margin:0px; padding:0px;}
.trenner { background-image:url(img/main/navline.gif); }
/* Textboxelemente */
h3 { color:#00477C; font-size:160%; padding-bottom:0px; font-weight:600; margin-left:0px; font-family: Arial, Helvetica, Verdana, sans-serif; }
h2 { color:#00477C; font-size:110%; padding-bottom:1px; font-weight:600; margin-left:0px; font-family: Arial, Helvetica, Verdana, sans-serif; }
h1.titel { color:#00477C; font-size:250%; padding-bottom:1px; font-weight:600; margin-left:20px; font-family: Arial, Helvetica, Verdana, sans-serif; }
.intro { font-weight:600; font-size:80%; width:389px; margin-bottom:15px;}
.text { font-weight:normal; font-size:80%;  width:389px; }
.textright { font-weight:normal; font-size:80%;  width:266px; padding-bottom:10px; }
.keli {width:350px; text-align:right;}
.blautext {color:#00477C; padding-bottom:10px;}

.statementtext { padding-top:10px; width:218px; color:#00477C; font-style:italic; font-size:.75em; line-height:1.4em;}


/* form */

form {margin:0px; padding:0px;}
.newsletterlink {margin:0px; padding:0px;}
.newsletterbox {background-color:#FFFFFF; padding-left:10px; padding-top:8px; padding-bottom:8px; margin:0px;}
.newsletterinput { width:167px; }

/* Navigation */

ul#Navigation {
  margin: 0px; padding: 0px; padding-left: 20px;
}

ul#Navigation li {
  list-style: none; float:left;
  margin: 0px; padding: 0px; padding-top:7px; padding-bottom:9px; padding-right: 5px;
}

ul#sub {
  margin: 0px; padding: 0px;
   
}

ul#sub li {
  list-style: none;
  margin: 0px; padding: 0px; padding-top:10px; padding-bottom:9px;
  background: url(img/main/navline.gif) no-repeat bottom;
  
}

ul#subnavigation {
  margin: 0px; padding: 0px; list-style-type: none;

}

ul#subnavigation li {
  list-style: none; float:left;
  margin: 0px; padding: 0px; padding-top:1px; padding-bottom:9px; 
}

.subnav1 { border-width:1px; border-color:#E27700; border-style:solid; border-top-width:0px; border-top-style:none; background:#f5f5f5; padding-left:2px; padding-right:2px; }

.subnav2 { border-bottom-width:1px; border-bottom-color:#E27700; border-bottom-style:solid; border-right-width:1px; border-right-color:#E27700; border-right-style:solid; background:#f5f5f5; padding-left:2px; padding-right:2px; }

.linkcontainer {margin-left:0px;}
.sublinkcontainer {margin-left:0px;}
.aktiv { color:#E27700; font-weight:bold; font-size:100%;  }
.subaktiv { color:#E27700; font-size:100%;  }

a:link 		{ color: #E27700; text-decoration: none; } 
a:visited 	{ color: #E27700; text-decoration: none; } 
a:hover 	{ color: #E27700; text-decoration: underline; }
a:active 	{ color: #E27700; text-decoration: underline; }

a.blue:link 	{ color:#00477C; text-decoration: none; font-size:80%; }  
a.blue:visited 	{ color:#00477C; text-decoration: none; font-size:80%; }  
a.blue:hover 	{ color:#E27700; text-decoration: none; font-size:80%; }
a.blue:active 	{ color:#E27700; text-decoration: none; font-size:80%; }

a.link_o:link 		{ color:#E27700; text-decoration: none; font-weight:bold; font-size:110%; margin-left:0px; }  
a.link_o:visited 	{ color:#E27700; text-decoration: none; font-weight:bold; font-size:110%; margin-left:0px; }  
a.link_o:hover 	{ color:#E27700; text-decoration: underline; font-weight:bold; font-size:110%; margin-left:0px; }
a.link_o:active 	{ color:#E27700; text-decoration: underline; font-weight:bold; font-size:110%; margin-left:0px; }

a.link_u:link 	{ color:#E27700; text-decoration: none; font-size:100%; }  
a.link_u:visited 	{ color:#E27700C; text-decoration: none; font-size:100%; }  
a.link_u:hover 	{ color:#E27700; text-decoration: underline; font-size:100%; }
a.link_uctive 	{ color:#E27700; text-decoration: underline; font-size:100%; }

a.bluefett:link 		{ color:#00477C; text-decoration: none; font-weight:bold; font-size:80%; margin-left:0px; }  
a.bluefett:visited 	{ color:#00477C; text-decoration: none; font-weight:bold; font-size:80%; margin-left:0px; }  
a.bluefett:hover 	{ color:#E27700; text-decoration: none; font-weight:bold; font-size:80%; margin-left:0px; }
a.bluefett:active 	{ color:#E27700; text-decoration: none; font-weight:bold; font-size:80%; margin-left:0px; }

a.navlink:link 		{ color:#00477C; text-decoration: none; font-weight:bold; font-size:100%; margin-left:0px; }  
a.navlink:visited 	{ color:#00477C; text-decoration: none; font-weight:bold; font-size:100%; margin-left:0px; }  
a.navlink:hover 	{ color:#E27700; text-decoration: underline; font-weight:bold; font-size:100%; margin-left:0px; }
a.navlink:active 	{ color:#E27700; text-decoration: underline; font-weight:bold; font-size:100%; margin-left:0px; }

a.aktivlink:link 	{ color:#E27700; text-decoration: none; font-weight:bold; font-size:100%; margin-left:0px; }  
a.aktivlink:visited { color:#E27700; text-decoration: none; font-weight:bold; font-size:100%; margin-left:0px; }  
a.aktivlink:hover 	{ color:#E27700; text-decoration: none; font-weight:bold; font-size:100%; margin-left:0px; }
a.aktivlink:active 	{ color:#E27700; text-decoration: none; font-weight:bold; font-size:100%; margin-left:0px; }

a.navaktivlink:link 		{ color:#00477C; text-decoration: none; font-weight:bold; font-size:80%; margin-left:0px; }  
a.navaktivlink:visited 	{ color:#00477C; text-decoration: none; font-weight:bold; font-size:80%; margin-left:0px; }  
a.navaktivlink:hover 	{ color:#E27700; text-decoration: none; font-weight:bold; font-size:80%; margin-left:0px; }
a.navaktivlink:active 	{ color:#E27700; text-decoration: none; font-weight:bold; font-size:80%; margin-left:0px; }

a.subnavlinkA:link 		{ color:#E27700; text-decoration: none; font-weight:normal; font-size:80%; margin-left:0px; }  
a.subnavlinkA:visited 	{ color:#E27700; text-decoration: none; font-weight:normal; font-size:80%; margin-left:0px; }  
a.subnavlinkA:hover 	{ color:#E27700; text-decoration: none; font-weight:normal;font-size:80%; margin-left:0px; }
a.subnavlinkA:active 	{ color:#E27700; text-decoration: none; font-weight:normal; font-size:80%; margin-left:0px; }

a.subnavlink:link 		{ color:#00477C; text-decoration: none; font-weight:normal; font-size:80%; margin-left:0px; }  
a.subnavlink:visited 	{ color:#00477C; text-decoration: none; font-weight:normal; font-size:80%; margin-left:0px; }  
a.subnavlink:hover 	{ color:#E27700; text-decoration: none; font-weight:normal;font-size:80%; margin-left:0px; }
a.subnavlink:active 	{ color:#E27700; text-decoration: none; font-weight:normal; font-size:80%; margin-left:0px; }

a.bottomnavlink:link 	  	{ font-size: .75em; color: #E27700; text-decoration: none; }
a.bottomnavlink:visited 	{ font-size: .75em; color: #E27700; text-decoration: none; }
a.bottomnavlink:hover 		{ font-size: .75em; color: #E27700; text-decoration: underline; }
a.bottomnavlink:active 		{ font-size: .75em; color: #E27700; text-decoration: underline; }

